@charset "UTF-8";
/* CSS Document */

* { padding: 0; margin: 0 }

@font-face {
    font-family: "HoratioDMed";
    src: url("../fonts/horatiodmed-webfont.eot?iefix") format("eot"), url("../fonts/horatiodmed-webfont.ttf") format("truetype") , url("../fonts/horatiodmed-webfont.woff") format("woff"), url("../fonts/horatiodmed-webfont.otf") format("opentype"), url("../fonts/horatiodmed-webfont.svg#font") format("svg");
}

h2 { font-family:HoratioDMed, Sans-serif; color:#008AFF; font-size:3.063em; font-weight:normal; padding:25px 0;  }
h3 { font-family: 'Muli', sans-serif; font-weight:normal; font-size:1em; padding:0 0 10px 0; }

h2 a{ text-decoration:none; color:#008AFF; }

#logo { width:195px; height:46px; float:left;   }
#contact{ float:right; text-align:right; font-family:'Muli', Sans-serif; font-size:12px; color:#5F6060;   width:148px; padding-top:5px; } 


/*MENU LINKS*/
.block_content2 ul li{ display:inline;}
#categories_block_left2 { width:255px; overflow:auto; float:left; }
#categories_block_left2 .tree li { padding: 5px 0 0 0; font-family:HoratioDMed; line-height: 13px; }
#categories_block_left2 .tree a { padding: 15px 0 0 1px; color: #007EFF; font-size:0.85em; background:url(../images/link_bg.png) top left; width:46px; height:30px; display:inline-block; text-align:center; margin-right:13px; text-decoration:none; }
#categories_block_left2 .tree a:hover, #categories_block_left2 ul.tree a.selected  { color: #ffffff;  background:url(../images/link_bg.png) top right; }


/*BODY*/
.body_link{ color:#008AFF; font-size:0.875em;  display:block; clear:both; padding: 5px 0 30px; font-family: 'Muli', sans-serif; }
.body_text{ color:#5F6060; font-size: 13px; display:block; width:355px; float:inherit; font-family: 'Muli', sans-serif; padding-bottom:10px; text-align:justify;  }
#left_column{ width:46%; float:left; }
#right_column{ width:46%; float:right; text-align:right;}
.texto_bloque{ float:inherit; }

/*FOOTER*/
#footer{width:100%; border-top:1px solid #d7d7d7; padding:25px 0; clear:both; margin-top:70px; font-family: 'Muli', sans-serif; color:#9E9B9B; font-size:0.7em;}
.wrapper{ width:990px; margin:0 auto; overflow:auto;}	
.copyright{display:inline-block; width:40%; text-align:left; float:left; padding: 0px 0  0 1px;}
.links { width:40%; float:right; display:inline-block; text-align:right;  }
.links li a { text-decoration: none; color:#a4a2a3; }
.links li { display: inline; border:none; padding: 0 2px 0 4px; }
#footer .block_various_links li.first_item { border: none; padding-left: 0 }


@media all and (min-width : 1150px)  {
	
#header { width:990px; margin:0 auto; padding-top:40px; clear:both;}
#body_wrapper{ width:990px; margin: 120px auto; clear:both; overflow:auto; padding:5px 25px; }	
}

@media only screen and (max-width: 1149px) {
#header { width:95%; margin:0 auto; padding-top:40px; clear:both; }	
#body_wrapper{ width:95%; margin: 120px auto; clear:both; }
.wrapper{ width:94%; margin:0 auto; overflow-y:auto; overflow-x:hidden;}	
.nanoimage img { max-width:100%; height:auto;}

}


@media all and (max-width : 679px)  {
	
#categories_block_left2 {  padding-top: 0px; float:right;  text-align:center; }
#categories_block_left2 .tree a {  display:inline-block; text-align:center; margin:0 0 0 15px;  }
#contact{ float:right; clear:both; padding:10px 5px; } 
#body_wrapper{ margin: 80px auto; }
.copyright{ width: 100%; text-align:center; float:none; display:inherit; margin: 0 auto 10px auto;}
.links { width:100%; float:none; display:inline-block; text-align:center;  }
#left_column{ width:44%; float:left; }
#right_column{ width:44%; float:right; text-align:right;}
.body_text{  width:100%; text-align:justify; }


}


@media all and (max-width : 479px)  {
	
#body_wrapper{ width:98%; margin:40px 5px; } 	
#logo { width:100%;  margin:-10px auto 10px auto; text-align:center;   }
.block_content2 ul li{ display:inline;}
#categories_block_left2 { width:100%; padding-top: 0px; clear:both;  margin: 0 auto; text-align:center; }
#categories_block_left2 .tree a { display:inline-block; margin: 0 15px 0 0; }
#left_column{ width:98%; margin:0 auto; float:none; }
#right_column{ width:98%; margin:0 auto; float:none; text-align:left; }
#contact{ float:none; text-align:center; width:100%; margin:0 auto; padding:15px 0;  }
.links { width:100%; float:none; display:block; text-align:center;  }
.nanoimage img { text-align:center;}
 h2 { font-size:45px; font-weight:normal; text-align:center;  }
.texto_bloque{ width:90%; margin:0 auto; display:block; }
#left_column{ width:98%; margin:0 auto; float:none; }
#right_column{ width:98%; margin:0 auto; float:none; text-align:left; }


}

@media all and (max-width : 300px)  {
#categories_block_left2 .tree li { text-transform:uppercase; }
#categories_block_left2 .tree a { background:none; width:21%; height:18px; display:inline-block;  margin-right:0px;  }
#categories_block_left2 .tree a:hover, #categories_block_left2 ul.tree a.selected  { color: #5F6060;  background:none; }
.copyright{ width: 170px; text-align:center; float:none; display:inherit; margin: 0 auto 10px auto;}
.links { width:90%; margin:0 auto; display:block; text-align:center; text-transform:uppercase; }



}